RSS   Vulnerabilities for 'Audienceconnect remoteeditor'   RSS

2004-12-31
 
CVE-2004-2250

 

 
Unknown vulnerability in the "access code" in RemoteEditor before 0.1.6 has unknown impact and attack vectors, possibly involving a bypass of IP address restrictions.

 

 >>> Vendor: Goosequill 4 Products
Audienceconnect
Remoteeditor
Audienceconnect secureeditor
Audienceconnect remoteeditor


Copyright 2017, cxsecurity.com